View Issue Details

IDProjectCategoryView StatusLast Update
0001639Dracca[All Projects] Generalpublic2016-10-21 00:24
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.13 
Summary0001639: Wisiarr nous donne son amulette
DescriptionIl faudra trouver un ou deux paragraphes cohérents où wisiarr aurait une raison de nous remettre son amulette. Ainsi, le lecteur sera correctement récompensé de ses "bonnes" décisions.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-08-03 22:57

administrator   ~0002121

Attention à ne pas la donner si le lecteur peut ensuite tomber sur le 211 car les dracos ont pris son amulette (cela ne serait donc pas cohénrent!).
Un marqueur sera utile pour s'en assurer.
Xenostom

Xenostom

2016-10-18 16:01

developer   ~0002663

Je l'ajouterai au 212 et au 57, quand on sort victorieux d'un combat en protégeant Wisiarr (cela me semble donc cohérent de récompenser le lecteur dans ces cas là).
Xenos

Xenos

2016-10-20 23:30

administrator   ~0002668

Last edited: 2016-10-20 23:30

View 2 revisions

Finalement, Wisiarr ne nous la donnera qu'au 392, quand on sera rentré au repaire. Il faudra donc rester avec Wisiarr et retourner au repaire en sa compagnie, combattre les ennemis et les vaincre pour qu'il nous la donne en nous en expliquant les effets.

Cela semble être "compliqué", mais cette amuelette est assez puissante pour le justifier.

En revanche, si on la récupère par le biais de Domiarr, alors on n'en connaîtra pas les effets: elle sera juste rangée dans notre sacoche (le fermoir en étant brisé), et on ne pourra donc pas bénéficier de son bonus (jusqu'au prochain gamebook, où on pourra sûrement la réparer et apprendre son effet).

J'ai posé les marqueurs nécessaires, et c'est OK: les deux paragraphes ne se croisent pas, donc on n'a pas de risque de récupérer cette amulette "2 fois".

Issue History

Date Modified Username Field Change
2016-07-21 14:01 Xenos New Issue
2016-07-21 14:01 Xenos Status New => Accepted
2016-08-03 22:57 Xenos Note Added: 0002121
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-18 16:01 Xenostom Note Added: 0002663
2016-10-20 18:28 Anonymous Note Added: 0002666
2016-10-20 22:43 Xenos Assigned To => Xenos
2016-10-20 22:43 Xenos Status Accepted => In progress
2016-10-20 23:30 Xenos Note Added: 0002668
2016-10-20 23:30 Xenos Status In progress => Ready
2016-10-20 23:30 Xenos Resolution open => fixed
2016-10-20 23:30 Xenos Note Edited: 0002668 View Revisions
2016-10-21 00:22 Xenos Status Ready => Resolved
2016-10-21 00:22 Xenos Product Version 1.0.1 =>
2016-10-21 00:22 Xenos Fixed in Version => 1.9.13
2016-10-21 00:24 Xenos Status Resolved => Close